.only_mobile,.owl-carousel.only_mobile{
display:block;
}
.only_desktop,.owl-carousel.only_desktop,.sort.only_desktop{
display:none;
}
body{
font:4.3836vw/5.2055vw 'Roboto';
}
body.noscroll{
overflow:hidden;
}
.wrapper{
padding:23.8356vw 0 0;
}
.widfix{
width:93.1507vw;
}
a:hover,a:focus{
color:inherit;
text-decoration:none;
}
/* Header
-----------------------------------------------------------------------------*/
.header{
height:23.8356vw;
border-bottom:0.274vw solid #F2F2F2;
position:fixed;
top:0;
width:100%;
background:#fff;
}
.header_mobile{
height:100%;
}
.header_mobile > .widfix{
display:flex;
justify-content:space-between;
align-items:center;
height:100%;
}
.main_menu{
height:100%;
}
.burger{
display:block;
width:6.5753vw;
height:100%;
background:url(../images/mob/menu.svg) 50% 50%/100% no-repeat;
}
.main_menu_dropdown{
position:fixed;
top:-100%;
bottom:100%;
left:0;
right:0;
background:#fff;
z-index:1000;
opacity:0;
transition:0.5s;
}
.main_menu_dropdown.open{
left:0;
right:0;
top:0;
bottom:0;
opacity:1;
}
.main_menu_dropdown ul li{
position:relative;
font:4.3836vw/5.2055vw 'Roboto';
}
.main_menu_dropdown ul li.parent:after{
content:'';
position:absolute;
top:3.8356vw;
right:0.8219vw;
width:2.4658vw;
height:2.4658vw;
border-top:0.5479vw solid #757575;
border-right:0.5479vw solid #757575;
transform:rotate(45deg);
transition:0.2s;
}
.main_menu_dropdown ul li.parent.open:after{
transform:rotate(135deg);
}
.main_menu_dropdown ul li a{
display:block;
padding:2.7397vw 0;
}
.main_menu_dropdown ul li ul{
margin-left:6.3014vw;
display:none;
}
.main_menu_dropdown ul li li{
}
.user_menu{
margin-bottom:2.7397vw;
}
.user_menu ul{
flex-wrap:wrap;
}
.user_menu a{
display:inline-block !important;
color:#0082C9;
font:500 4.3836vw/5.2055vw 'Roboto';
}
.user_menu li:before{
content:'/';
width:initial;
height:initial;
position:initial;
top:0;
left:0;
display:inline-block;
margin:0 2.4658vw 0 1.3699vw;
color:#0082C9;
}
.main_menu_dropdown .widfix{
padding:5.4795vw 0;
}
.main_menu_dropdown > .widfix{
position:absolute;
top:23.8356vw;
bottom:0;
left:0;
right:0;
overflow-y:auto;
box-sizing:border-box;
}
.main_menu_top{
height:23.8356vw;
border-bottom:0.274vw solid #F2F2F2;
}
.menu_close{
width:6.5753vw;
height:100%;
background:url(../images/mob/menu_close.svg) 50% 50%/contain no-repeat;
}
.main_menu_top .widfix{
display:flex;
justify-content:space-between;
align-items:center;
height:100%;
}

.header_mobile .logo{
width:31.7808vw;
height:100%;
background:url(../images/mob/logo.svg) 50% 50%/contain no-repeat;
}
.header_search{
width:6.5753vw;
height:100%;
}
.header_search_switch{
display:block;
width:6.5753vw;
height:100%;
background:url(../images/mob/search.svg) 50% 50%/contain no-repeat;
}
.header_search.open .header_search_switch{
background:url(../images/mob/menu_close.svg) 50% 50%/contain no-repeat;
}
.header_search_dropdown{
display:none;
position:absolute;
top:23.8356vw;
left:0;
width:100%;
height:13.6986vw;
background:#fff;
z-index:100;
box-shadow:0 1.3699vw 2.7397vw rgb(0 0 0 / 30%);
}
.hbot_search{
width:100%;
display:flex;
height:100%;
}
.hbot_search input{
font:500 4.3836vw/5.2055vw 'Roboto';
padding:0 4.9315vw;
}
.hbot_search button{
width:16.4384vw;
height:100%;
background-size:40%;
padding:0;
}

.menu_socnets{
display:flex;
align-items:center;
margin:3.2877vw 0 6.0274vw;
}
.menu_socnets a{
width:13.6986vw;
height:13.6986vw;
}
.menu_socnets a.soc_vk{
background:url(../images/mob/vk.svg) 50% 50%/8.7671vw no-repeat;
}
.menu_info{}
.menu_info b{
display:block;
margin:4.1096vw 0 1.3699vw;
}
.menu_info a{
font:500 4.9315vw/5.7534vw 'Roboto';
color:#0082C9;
padding:1.3699vw 0;
display:block;
}
.menu_info a.ico_phone{
background:url(../images/mob/phone.svg) 0 0%/6.5753vw no-repeat;
padding-left:8.7671vw;
margin-top:2.7397vw;
}
.header_mobile_bottom{
position:fixed;
bottom:0;
height:19.1781vw;
left:0;
width:100%;
background:#FFCA05;
padding:4.3836vw;
box-sizing:border-box;
box-shadow:1.0959vw 0 2.7397vw rgba(117,117,117,0.25);
}
.header_mobile_bottom .widfix{
display:flex;
flex-wrap:wrap;
justify-content:space-between;
align-items:center;
}
.catalog_menu{
float:none;
width:initial;
height:initial;
}
.catalog_menu .burger{
width:43.8356vw;
height:10.411vw;
border-radius:1.0959vw;
background:#0082C9;
color:#fff;
font:500 3.2877vw/3.8356vw 'Roboto';
text-transform:uppercase;
display:flex;
padding:0;
align-items:center;
justify-content:center;
}
.catalog_menu span:before{
content:'';
position:absolute;
width:1.3889vw;
left:0;
top:0;
height:100%;
background:url(../images/mob/catalog_menu.svg) 50% 50%/contain no-repeat #0082C9 !important;
width:5.4795vw;
position:initial;
display:inline-block;
margin-right:2.7397vw;
}
.catalog_menu_dropdown{
position:fixed;
top:23.8356vw;
bottom:19.1781vw;
left:-100%;
width:100%;
background:#fff;
overflow-y:hidden;
z-index:30;
opacity:0;
transition:0.5s;
display:flex;
flex-direction:column;
}
.catalog_menu_dropdown.open{
left:0;
opacity:1;
}
.catalog_menu_title{
width:93.1507vw;
margin:0 4.6575vw 0 4.9315vw;
}
.catalog_menu_title h3{
font:500 5.4795vw/6.3014vw 'Roboto';
color:#333;
margin:5.4795vw 0;
}
.catalog_menu_title .back{
font:500 3.8356vw/4.3836vw 'Roboto';
color:#333;
position:relative;
padding-left:3.2877vw;
margin:6.3014vw 0 0;
display:block;
}
.catalog_menu_title .back:before{
content:'';
width:2.7397vw;
height:0.274vw;
background:#333;
position:absolute;
top:50%;
left:0;
margin-top:-0.274vw;
}
.catalog_menu_title .back:after{
content:'';
width:0.8219vw;
height:0.8219vw;
border-bottom:0.274vw solid #333;
border-left:0.274vw solid #333;
position:absolute;
transform:rotate(45deg);
top:50%;
left:0;
margin-top:-0.5479vw;
}
.catalog_menu_box{
position:relative;
height:100%;
width:93.1507vw;
margin:0 4.6575vw 0 4.9315vw;
}
.catalog_menu_dropdown ul{
position:absolute;
top:0;
bottom:0;
left:0;
width:100%;
overflow-y:auto;
transition:0.5s
}
.catalog_menu_dropdown ul.open,.catalog_menu_dropdown li ul.over{
overflow-y:hidden;
}
.catalog_menu_dropdown ul ul.visible{
left:0;
opacity:1;
z-index:10;
}
.catalog_menu_dropdown li ul{
position:absolute;
opacity:0;
left:100vw;
z-index:-1;
background:#fff;
}
.catalog_menu_dropdown li a{
display:block;
padding:5.4795vw 13.6986vw 5.4795vw 0;
color:#333;
border-top:0.274vw solid #f2f2f2;
border-bottom:0.274vw solid #f2f2f2;
margin-bottom:-0.274vw;
position:relative;
}
.catalog_menu_dropdown li.parent > a:after{
content:'';
width:2.4658vw;
height:2.4658vw;
border-top:0.5479vw solid #333;
border-right:0.5479vw solid #333;
position:absolute;
right:10.9589vw;
transform:rotate(45deg);
top:6.8493vw;
}
.header_mobile_bottom .cart{
width:19.1781vw;
height:10.411vw;
border-radius:1.0959vw;
background:url(../images/mob/cart.svg) 50% 50%/8.2192vw no-repeat #0082C9;
}
.basket_line{
min-width:19.1781vw;
height:10.411vw;
border-radius:1.0959vw;
background:url(../images/mob/cart.svg) 4.1096vw 50%/8.2192vw no-repeat #0082C9;
font:700 3.2877vw/3.8356vw 'Roboto';
padding:0 4.1096vw;
}
.basket_line span{
margin:0 0 0 9.3151vw;
white-space:nowrap;
border-left:0.274vw solid #fff;
padding:0.274vw 0 0.274vw 1.3699vw;
}


/* Middle
-----------------------------------------------------------------------------*/
.main .middle{
padding:0 0 8.2192vw;
}
.container{
}
.content{
padding:0 0 8.2192vw;
}
h1,h2{
font:500 5.4795vw/6.3014vw 'Roboto';
}
h1{
margin-bottom:8.2192vw;
}
#breadcrumbs{
font:3.8356vw/4.3836vw 'Roboto';
margin:5.4795vw 0;
overflow-x:auto;
display:flex;
}
.leftcol #breadcrumbs{
margin-left:0;
}
#breadcrumbs li{
margin-left:5.4795vw;
white-space:nowrap;
flex:0 0 auto;
}
#breadcrumbs li:before{
top:0.5479vw;
left:-2.7397vw;
height:3.2877vw;
}
#breadcrumbs li:first-child{
margin-left:0;
}
#breadcrumbs li:first-child:before{
}
#breadcrumbs a{
}
#breadcrumbs a:hover{
}
.simple_text{
margin-bottom:2.7778vw;
}
.simple_text{
margin-bottom:2.7778vw;
}
.simple_text h2{
margin-bottom:1.3889vw;
}
.simple_text h3{
font:500 4.9315vw/5.7534vw 'Roboto';
margin-bottom:5.4795vw;
}
.simple_text .image{
margin:5.4795vw 0;
}
.simple_text img{
}
.simple_text p{
margin-bottom:5.4795vw;
}
.simple_text table{
margin:0 0 5.4795vw;
min-width:100%;
width:100%;
}
.simple_text table td{
padding:4.3836vw;
border:1px solid #d2d2d2;
white-space:no-wrap;
}
.scroll_table{
margin:0 0 5.4795vw;
width:100%;
overflow-x:auto;
}
.scroll_table table{
margin:0;
width:max-content;
}
.simple_text a{
}
.simple_text a:hover{
}
.news_list{
margin:0 0 8.2192vw;
}
.news_item{
margin-top:8.2192vw;
}
.news_item .image{
width:20vw;
margin-right:5.4795vw;
height:20vw;
display:flex;
justify-content:center;
align-items:flex-start;
flex:0 0 auto;
}
.news_item .image img{
width:100%;
height:initial;
}
.n_descr{
width:100%;
}
.n_descr h3{
font:700 4.9315vw/6.0274vw 'Roboto';
margin:0 0 1.9178vw;
top:-0.8219vw;
position:relative;
}
.n_descr h3 a:hover{
}
.contacts_flex_box{
}
.contacts_box{
padding:0 0 5.4795vw 0;
width:100% !important;
}
.contacts_box:nth-child(3n+2){
}
.contacts_box:nth-child(3n+3){
}
#contact_map{
height:50vh;
margin:0;
}
.main_slider{
height:55.0685vw;
margin-bottom:8.2192vw;
}
.main_slider_item{
height:55.0685vw;
}
.main_slider_item a{
}
.home_something{
font:700 2.0833vw/3.3333vw 'Roboto';
padding:1.0417vw 2.0833vw;
}
.home_something a{
}
.catalog_list{
margin:5.4795vw 0 0 -5.4795vw;
}
.catalog_list_title{
font:500 5.4795vw/6.3014vw 'Roboto';
margin:0 0 5.4795vw 5.4795vw;
}
.catalog_list_box .catalog_list_title{
margin:0 0 5.4795vw 0;
padding-right:41.0959vw;
}
.owl-nav{
top:-10.9589vw;
width:26.8493vw;
}
.owl-prev,
.owl-next{
width:4.3836vw;
height:4.3836vw;
}
.owl-prev{
}
.owl-next{
}
.owl-prev:before,
.owl-next:before{
top:1.9178vw;
width:3.8356vw;
height:0.5479vw;
}
.owl-prev:before{
left:0.5479vw;
}
.owl-next:before{
right:0.5479vw;
}
.owl-prev:after,
.owl-next:after{
top:0.5479vw;
width:3.2877vw;
height:3.2877vw;
border-top:0.5479vw solid #333;
border-right:0.5479vw solid #333;
}
.owl-prev:after{
left:0.5479vw;
}
.owl-next:after{
right:0.5479vw;
}
.catalog_list_item{
font:3.8356vw/4.3836vw 'Roboto';
width:43.8356vw;
border:1px solid #f2f2f2;
padding:9.863vw 2.7397vw 38.8767vw;
margin:0 0 5.4795vw 5.4795vw;
border-radius:1.0959vw;
}
.catalog_list_item.line{
width:93.1507vw;
padding:9.863vw 2.7397vw 19.1781vw;
margin:0 0 5.4795vw 5.4795vw;
display:flex;
}
.catalog_list_item:hover{
}
.cli_artnumber{
font-size:3.8356vw;
top:2.7397vw;
left:2.7397vw;
color:#757575;
}
.cli_image{
width:43.8356vw;
height:29.3151vw;
border:1px solid #f2f2f2;
margin:0 -3.0137vw 2.7397vw;
}
.catalog_list_item.line .cli_image{
flex:0 0 auto;
margin-right:5.4795vw;
}
.cli_image img{
}
.cli_image.nophoto{
}
.quantity_vis{
top:12.3288vw;
left:2.7397vw;
padding:0.5479vw 0.5479vw 0;
font:400 2.7397vw/2.7397vw 'Roboto';
}
.cli_title{
margin-bottom:2.7397vw;
}
.cli_title:hover{
}
.cli_price{
font:700 5.4795vw/6.3014vw 'Roboto';
bottom:33.3973vw;
}
.catalog_list_item.line .cli_price{
text-align:left;
bottom:10.411vw;
left:2.7397vw;
}
.cli_price span{
width:3.8356vw;
height:4.1096vw;
}
.cli_price_live{
font:500 3.0137vw/3.5616vw 'Roboto';
bottom:27.0959vw;
}
.catalog_list_item.line .cli_price_live{
text-align:left;
bottom:4.6575vw;
left:2.7397vw;
}
.cli_price_live span{
width:2.1918vw;
height:2.4658vw;
}
.catalog_list_item input{
width:70%;
height:10.411vw;
left:15%;
bottom:14vw;
border-radius:1.0959vw;
font:500 5.2877vw/3.8356vw 'Roboto';
}
.catalog_list_item button{
font:500 3.2877vw/3.8356vw 'Roboto';
width:41.0959vw;
height:10.411vw;
padding:3.2877vw 5.4795vw;
bottom:0.7795vw;
right:1.3699vw;
border-radius:1.0959vw;
}
.catalog_list_item button:hover{
}
.ico_spec{
height:3.4722vw;
top:1.7361vw;
right:0.2083vw;
}
.cdi_images .ico_spec{
top:0.3472vw;
right:1.7361vw;
}
.ico_spec a{
width:3.4722vw;
height:3.4722vw;
background:url(images/spec_icons.png) 0 0/13.8889vw no-repeat;
margin:0 0.0694vw;
}
.ico_spec .sale{
background-position:-10.4167vw 0;
}
.ico_spec .new{
background-position:-6.9444vw 0;
}
.ico_spec .action{
background-position:-3.4722vw 0;
}
.cat_filter{
margin:0 0 2.7397vw;
font:400 4.3836vw/5.2055vw 'Roboto';
}
.cat_filter form{
flex-wrap:wrap;
}
.cat_filter .fields{
width:100%;
flex-wrap:wrap;
align-items:center;
}
.cat_filter .fields label,
.cat_filter .fields span{
font:400 4.3836vw/5.2055vw 'Roboto';
margin:0 2.7397vw 0 auto;
}
.cat_filter .fields label + label{
margin-left:0;
}
.cat_filter .fields span span{
width:3.0137vw;
height:3.5616vw;
display:inline-block;
text-indent:-999px;
overflow:hidden;
background:url(../images/rub.svg) 100% 100%/contain no-repeat;
margin:0;
float:none;
}
.cat_filter .fields label:first-child{
margin:8.2192vw 0 2.7397vw;
width:100%;
}
.cat_filter .fields input{
width:35.8904vw;
font:400 4.3836vw/5.2055vw 'Roboto';
padding:0 2.7397vw;
border:1px solid #d2d2d2;
height:10.411vw;
border-radius:1.0959vw;
float:none;
}
/*.sort{
line-height:initial;
width:65.7534vw;
margin:0 auto 0 0;
height:10.411vw;
}*/
.sort {
line-height:initial;
height:10.411vw;
font-size:3.2vw;
width:100%;
margin:5.3333vw 0 0;
display:flex;
justify-content:space-between;
align-items:center
}
/*.sort > span{
height:10.411vw;
min-width:43.8356vw;
border:1px solid #f2f2f2;
font:400 3.2877vw/3.8356vw 'Roboto';
padding:3.0137vw 14.2466vw 0 2.7397vw;
width:initial;
right:initial;
left:0;
}*/
.sort > span {
height:10.411vw;
min-width:60.8356vw;
border:1px solid #f2f2f2;
font:400 3.2877vw/3.8356vw 'Roboto';
padding:3.0137vw 14.2466vw 0 2.7397vw;
width:initial;
right:initial;
position:relative;
top:initial;
left:initial;
}
.sort > span:after{
width:2.4658vw;
height:2.4658vw;
border-right:0.5479vw solid #000;
border-bottom:0.5479vw solid #000;
top:3.2877vw;
right:3.2877vw;
}
.sort_downlist{
width:93.1507vw;
top:10.137vw;
border:0.0694vw solid #ddd;
right:initial;
left:0;
}
.sort a{
padding:2.1918vw 2.7397vw;
}
.sort a:hover{
}
#but_fil_apply{
font:500 3.2877vw/3.8356vw 'Roboto';
padding:0;
margin:5.4795vw 0;
width:100%;
border:1px solid #FFCA05;
height:10.411vw;
border-radius:1.0959vw;
text-transform:uppercase;
}
#but_fil_apply:hover{
}
.view_template{
display:flex;
height:10.411vw;
align-items:center;
}
.view_template a{
width:6.5753vw;
height:6.5753vw;
opacity:0.3;
}
.view_template #view_tile{
margin-right:2.7397vw;
background:url(../images/mob/view_tile.svg) 50% 50%/100% no-repeat;
}
.view_template #view_list{
background:url(../images/mob/view_line.svg) 50% 50%/100% no-repeat;
}
.view_template a.active{
opacity:1;
}

.catalog_detail_info{
}
.catalog_detail_info h1{
font:700 5.4795vw/6.3014vw 'Roboto';
margin-bottom:5.4795vw;
}
.cdi_images{
width:100%;
margin:7.1233vw 0 0 0;
}
.cdi_images_full{
height:61.9178vw;
border:1px solid #f2f2f2;
}
.cdi_images_full img{
}
.cdi_images_previews{
margin-left:-2.7397vw;
flex-wrap:nowrap;
overflow-x:auto;
width:95.8904vw;
}
.cdi_images_previews a{
width:32.8767vw;
height:21.9178vw;
border:1px solid #f2f2f2;
margin:2.7397vw 0 0 2.7397vw;
flex:0 0 auto;
}
.cdi_images_previews .pre_video:after{
background:url(../images/video.svg) 50% 50%/13.6986vw no-repeat;
}
.cdi_images_previews a.active{
}
.cdi_images_previews img{
}
.cdi_data{
width:100%;
font:3.8356vw/4.3836vw 'Roboto';
}
.cdi_artnumber{
position:absolute;
top:-93.1507vw;
color:#757575;
width:initial;
height:initial;
}
.cdi_store{
height:initial;
position:absolute;
top:-93.1507vw;
right:0;
color:#757575;
}
.cdi_store:before{
width:4.3836vw;
height:4.3836vw;
top:-0.274vw;
left:-6.0274vw;
}
.cdi_store.on:before{
}
.cdi_store.off:before{
}
.cdi_price_live{
font:700 8.7671vw/10.411vw 'Roboto';
margin:5.4795vw 0 2.7397vw;
width:100%;
}
.cdi_price_live span{
width:6.0274vw;
height:6.5753vw;
opacity:0.7;
}
.cdi_price_live small{
font:4.3836vw/5.2055vw 'Roboto';
margin-top:2.7397vw;
}
.cdi_price{
font:500 3.2877vw/3.8356vw 'Roboto';
padding-top:0;
width:100%;
text-align:left;
display:flex;
margin-bottom:5.4795vw;
align-items:center;
}
.cdi_price span{
width:2.4658vw;
height:2.7397vw;
margin-left:1.6438vw;
opacity:0.7;
}
.cdi_price small{
font:3.2877vw/3.8356vw 'Roboto';
margin:0 1.9178vw 0 0;
order:-1;
}
.cdi_quantity{
position:relative;
}
.quantity_minus{
font:500 3.8356vw/10.411vw 'Roboto';
position:absolute;
top:0;
left:0;
width:4.1096vw;
text-align:right;
height:100%;
z-index:10;
}
.quantity_plus{
font:500 3.8356vw/10.411vw 'Roboto';
position:absolute;
top:0;
right:0;
width:4.1096vw;
height:100%;
z-index:10;
}
.cdi_data input{
font:500 3.2877vw/3.8356vw 'Roboto';
width:28.4932vw;
height:10.411vw;
border:1px solid #d2d2d2;
padding:0 5.4795vw;
border-radius:1.0959vw;
}
.cdi_data button{
font:500 3.2877vw/3.8356vw 'Roboto';
border:1px solid #FFCA05;
width:58.9041vw;
height:10.411vw;
padding:0 5.4795vw;
border-radius:1.0959vw;
}
.cdi_data button:hover{
}
.cdi_properties{
margin:5.4795vw 0;
font:400 4.3836vw/5.2055vw 'Roboto';
}
.cdi_properties dt{
margin-bottom:2.7397vw;
}
.cdi_properties dd{
margin-bottom:2.7397vw;
}
.cdi_likes{
display:none;
}
.catalog_detail_tabs{
margin-top:0
}
.catalog_detail_tabs dl{
width:43.8356vw;
}
.catalog_detail_tabs dt{
height:13.1507vw;
font:500 3.8356vw/13.1507vw 'Roboto';
text-transform:none;
border-radius:1.0959vw;
}
.catalog_detail_tabs .active dt{
background:#757575;
color:#fff;
}
.catalog_detail_tabs dd{
}
.cdt_visible{
padding:5.4795vw 0;
margin-bottom:0;
}
.cdt_visible ul{
}
.cdt_visible li{
margin-bottom:1.3889vw;
}
.cdt_visible b{
}
.cdt_show_all_reviews{
margin-top:2.7778vw;
}
.cdt_visible button{
font:700 3.2877vw/3.8356vw 'Roboto';
height:10.411vw;
border:1px solid #FFCA05;
width:100%;
margin:5.4795vw 0;
border-radius:1.0959vw;
margin-left:0 !important;
}
.cdt_visible button:hover{
}
.catalog_detail_tabs .field{
width:100%;
margin:0 0 2.7397vw;
}
.catalog_detail_tabs + .catalog_list{
margin-bottom:0.6944vw;
}
.search_sections{
padding-bottom:0;
font:400 3.8356vw/4.3836vw 'Roboto';
width:100%;
}
.search_sections li{
margin:0 2.7397vw 2.7397vw 0;
color:#0082c9;
}
.search_sections a{
color:#0082c9;
}
.search_back_link{
padding-bottom:0;
font:400 3.8356vw/4.3836vw 'Roboto';
width:100%;
}
.search_back_link a{
color:#0082c9;
}
/*.search_sections + .cat_filter,*/
.search_back_link + .cat_filter{
display:none;
}
.search_sections + .cat_filter{
	width:100%;
}
.cat_filter + .catalog_list{
}
.page_nav{
font:500 4.3836vw/9.863vw 'Roboto';
}
.but_add_page{
font:700 0.9722vw/2.6389vw 'Roboto';
border:1px solid #ffcb08;
width:33.3333vw;
margin:0 16.6667vw 1.3889vw;
}
.page_nav .prev,
.page_nav .next{
width:18.0556vw;
border:0.0694vw solid #dedede;
padding:0 1.3889vw 0 3.6111vw;
}
.page_nav .prev{
background:url(/bitrix/templates/doka1280_2016/images/css_pag_left.png) 1.875vw 50% no-repeat #fff;
}
.page_nav .next{
text-align:right;
padding:0 3.6111vw 0 1.3889vw;
background:url(/bitrix/templates/doka1280_2016/images/css_pag_right.png) 15.2083vw 50% no-repeat #fff;
}
.page_nav .prev:hover,
.page_nav .next:hover{
}
.page_nav .prev:hover{
background-position:1.5278vw;
}
.page_nav .next:hover{
background-position:15.5556vw;
}
.page_nav .prev.nopage,
.page_nav .next.nopage{
}
.paginator.only_mobile{
display:flex;
margin:8.2192vw 0;
}
.paginator li{
margin:0 0.5479vw 0 0.8219vw;
min-width:10.411vw;
width:initial;
height:10.411vw;
}
.paginator li.active,
.paginator li:hover{
}
.paginator li a{
border:1px solid #f2f2f2;
}
.paginator li.active a,
.paginator li a:hover{
}
/* Left Sidebar
-----------------------------------------------------------------------------*/
.leftcol .content{
padding:0 0 5.4795vw;
}
.left-sidebar{
display:none;
}
#leftmenu{
}
#leftmenu li{
margin-left:-1.3889vw;
}
#leftmenu ul{
}
#leftmenu ul ul{
}
#leftmenu a{
font:700 0.9722vw/1.25vw 'Roboto';
padding:1.1806vw 1.3889vw 1.0417vw 1.3889vw;
}
#leftmenu .active a{
}
#leftmenu a:hover,
#leftmenu .active > a{
}
#leftmenu > ul > .active > ul{
padding-left:1.3889vw;
}
#leftmenu > ul > li.active > a{
padding-left:1.3889vw;
}
#leftmenu > ul > li.active > ul > li > a{
margin-left:-1.3889vw;
padding-left:2.7778vw;
}
#leftmenu ul ul a{
padding-left:1.3889vw;
}
#leftmenu ul .active ul a{
}
#leftmenu li.parent > a:after{
width:0.4861vw;
height:0.4861vw;
border-top:0.0694vw solid #999;
border-right:0.0694vw solid #999;
margin-top:-0.2778vw;
right:0.6944vw;
}
#leftmenu li a:hover,
#leftmenu li.active > a,
#leftmenu li.parent:hover > a{
}
#leftmenu li.active li.parent:hover > a,
#leftmenu li.active li.active > a,
#leftmenu li.active li > a:hover{
padding-left:1.3889vw;
}
#leftmenu li.parent:hover > a:after,
#leftmenu li.parent.active > a:after{
border-top:0.0694vw solid #fff;
border-right:0.0694vw solid #fff;
}
#leftmenu li:hover > ul{
border:0.1389vw solid #FFCA05;
width:18.0556vw;
}
#leftmenu ul ul li{
}
#leftmenu ul ul li:first-child a{
}
#leftmenu ul ul li:last-child a{
}
.cdi_images .quantity_vis{
top:4.1096vw;
left:4.1096vw;
}
.print{
padding-left:8.2192vw;
font:1.4rem/5.4795vw 'Roboto';
}
.banner{
}
.banner img{
}
.banner:hover img{
}
.main_news_list{
margin-top:-4.1096vw;
margin-bottom:5.4795vw;
}
.main_news_list h2{
margin:2.1918vw 0;
}
.main_news_list h2 span{
font-size:1.6rem;
margin-left:5.4795vw;
}
.main_news_list h2 a{
margin-right:9.589vw;
}
.main_news_list h2 a:hover{
}
.main_news_list_item{
width:109.0411vw;
height:43.2877vw;
}
.main_news_list_item:hover{
}
.mnli_image{
width:43.8356vw;
height:43.8356vw;
margin:-0.274vw 0 -0.274vw -0.274vw;
margin-right:5.4795vw;
}
.mnli_image:after{
border:2.7397vw solid transparent;
top:19.1781vw;
border-right:4.1096vw solid #fff;
}
a:hover .mnli_image:after{
border-right:4.1096vw solid #f7f7f7;
}
.mnli_image img{
}
.main_news_list_item:hover img{
}
.mnli_date{
font:1.2rem/2rem 'Roboto';
margin:6.0274vw 0 4.9315vw;
}
.main_news_list_item b{
font:1.6rem/2rem 'Roboto';
}
.main_news_list_item:hover b{
}
.seo_text{
width:197.2603vw;
margin:1.3699vw 5.4795vw 5.4795vw 0;
}
.seo_text h2{
margin-bottom:2.7397vw;
}
.seo_text p{
margin-bottom:5.4795vw;
}
.main_video_list{
width:131.5068vw;
margin-right:-5.4795vw;
margin-left:0;
}
.main_video_list h2{
margin-bottom:7.6712vw;
}
.main_video_list_item{
width:54.7945vw;
padding-right:10.9589vw;
}
.mvli_image{
width:54.7945vw;
height:32.8767vw;
margin-bottom:6.8493vw;
}
.mvli_image:after{
}
.mvli_image img{
}
a:hover .mvli_image img{
}
.main_video_list_item b{
font:1.6rem/2rem 'Roboto';
}
.main_video_list_item:hover b{
}
.prodreviews{
margin-top:-5.4795vw;
}
.soc{
margin:1.9178vw 0;
width:120.5479vw;
}
.faq_list button,
.reviews_list button{
font:1.4rem/9.863vw 'Roboto';
border:1px solid #FFCA05;
width:71.2329vw;
height:10.9589vw;
}
.faq_list button:hover,
.reviews_list button:hover{
}
/* Right Sidebar
-----------------------------------------------------------------------------*/
.rightcol .content{
padding:0 65.7534vw 38.3562vw 0;
}
.right-sidebar{
width:65.7534vw;
margin:10.9589vw 0 0 -65.7534vw;
padding:2.7397vw 0;
}
.rightcol .right-sidebar{
}
.right-sidebar h2,
.left-sidebar h2{
font-size:2.6rem;
}
.right-sidebar .catalog_list_item,
.left-sidebar .catalog_list_item{
}
.right-sidebar .catalog_list_item button,
.left-sidebar .catalog_list_item button{
}
.right-sidebar .catalog_list_item button:hover,
.left-sidebar .catalog_list_item button:hover{
}
.right-sidebar .catalog_list_item:before,
.left-sidebar .catalog_list_item:before{
height:0.274vw;
width:54.2466vw;
left:5.4795vw;
}
.right-sidebar .catalog_list_item:first-child,
.left-sidebar .catalog_list_item:first-child{
margin-top:-2.7397vw;
}
.right-sidebar .catalog_list_item:first-child:before,
.left-sidebar .catalog_list_item:first-child:before{
}
/* Footer
-----------------------------------------------------------------------------*/
.footer_mobile{
background:#F2F2F2;
padding:5.4795vw 0 24.6575vw;
}
.footer_mobile .widfix{
display:flex;
justify-content:center;
align-items:center;
flex-direction:column;
}
.footer_mobile .phone{
font:500 4.9315vw/5.7534vw 'Roboto';
color:#0082C9;
padding:1.3699vw 0 0;
background:url(../images/mob/phone.svg) 0 0%/6.5753vw no-repeat;
padding-left:8.7671vw;
margin-bottom:5.4795vw;
}
.footer_mobile .f_address{
font:500 4.3836vw/5.2055vw 'Roboto';
color:#0082C9;
margin-bottom:5.4795vw;
width:initial;
}
.footer_mobile .softlink, .footer_mobile .softlink + a{
font:500 4.3836vw/5.2055vw 'Roboto';
color:#0082C9;
margin-bottom:5.4795vw;
text-align: center;
}
.footer_mobile .copyright{
font:500 4.3836vw/5.2055vw 'Roboto';
color:#333;
margin-bottom:5.4795vw;
width:initial;
text-align:center;
}
.footer_mobile .desktop_link{
font:500 4.3836vw/5.2055vw 'Roboto';
color:#0082C9;
margin-bottom:1.9178vw;
}
.footer_mobile .desktop_link span{}
.footer_mobile .desktop_link span:before{
content:'';
display:inline-block;
width:6.0274vw;
height:5.4795vw;
margin-right:3.0137vw;
vertical-align:middle;
background:url(../images/mob/desktop.svg) 0 0/100% no-repeat;
}

/* modal windows*/
.fixed_overlay{
font:1.2rem/1.6rem 'Roboto';
}
.fixed_overlay-modal{
}
.fixed_overlay-modal:after{
}
.modal{
display:flex;
justify-content:center;
align-items:center;
}
.modal_container{
margin:5.4795vw;
padding:4.9315vw 6.3014vw;
width:126.0274vw;
font:1.4rem/6.0274vw 'Roboto';
}
#mod_info{
}
#mod_info .modal_container p,
#mod_info .modal_container .info_header{
margin-bottom:2.7397vw;
}
#mod_video .modal_container{
 padding:5.4795vw;
}
.modal_container .close{
font:2.8rem/10.411vw 'Roboto';
right:-2.7397vw;
top:-2.7397vw;
width:10.9589vw;
height:10.9589vw;
opacity:0.6;
}
.modal_container .close:hover{
}
.modal_container .code iframe{
width:initial;
height:initial;
}
.modal_container .info_header,
.modal_container .form_header{
 font:3rem/10.9589vw 'Roboto';
margin-bottom:2.7397vw;
}
.modal_container p{
 margin-bottom:5.4795vw;
line-height:4.9315vw;
}
/* oldies */
#fly2cart{
width:61.9178vw;
height:42.1918vw;
}
#fly2cart img{
}
/* end of oldies */
#panel{
}
.euro_alarm{
padding:0.5479vw 0;
}
#order_form_div .sof-req{
margin-left:0.3472vw;
font-size:1.25vw;
}
#order_form_div{
font-size:0.9722vw;
}
.mo_final_title h3{
font:600 1.25vw/1.5278vw 'Roboto';
margin-bottom:2.7397vw;
}
.mo_final_2 > .mb-4:first-child{
margin-bottom:4.8611vw;
}
.mo_final_2 > .mb-4:first-child > p:first-child{
margin-bottom:1.3889vw;
}
.mo_final_2 .col.pr-0{
margin:0.6944vw 0;
}
.video_list,.photo_album_list,.photo_album{
display:flex;
margin:0 0 5.4795vw 0;
width:100%;
flex-wrap:wrap;
}
.video_list .main_video_list_item{
margin:0 0 8.2192vw;
height:initial;
width:100%;
padding:0;
}
.mvli_image{
width:100%;
height:initial;
margin-bottom:2.7397vw;
}
.main_video_list_item b{
font:400 4.3836vw/5.7534vw 'Roboto';
}
.basket_clear_all{
border:1px solid #0082C9;
font:500 3.2877vw/9.863vw 'Roboto';
height:10.411vw;
top:-16.4384vw;
padding:0 5.4795vw;
border-radius:1.0959vw;
}
.bx_ordercart .bx_sort_container{
display:none;
}
#basket_items{}
#basket_items thead{
display:none;
}
#basket_items tr{
display:flex;
flex-wrap:wrap;
border-top:0.274vw solid #f2f2f2;
padding:5.4795vw 0;
position:relative;
}
.bx_ordercart .bx_ordercart_order_table_container tbody td.itemphoto{
width:18.9041vw;
padding:0;
flex:0 0 auto;
margin-right:5.4795vw;
}
.bx_ordercart .bx_ordercart_photo_container{
position:relative;
width:100%;
height:initial;
border:1px solid #f2f2f2;
box-sizing:border-box;
margin:0;
}
.bx_ordercart .bx_ordercart_order_table_container tbody td.item{
width:68.7671vw;
padding-right:8.2192vw;
}
.bx_ordercart .bx_ordercart_order_table_container .bx_ordercart_itemtitle{
white-space:normal;
text-align:left;
font:400 3.8356vw/4.3836vw 'Roboto';
min-height:initial;
}
.bx_ordercart .bx_ordercart_order_table_container .bx_ordercart_itemart{
display:flex;
flex-wrap:wrap;
padding:2.7397vw 0;
text-align:left;
}
.bx_ordercart .bx_ordercart_order_table_container .bx_ordercart_itemart em{
display:block;
font:3.2877vw/3.8356vw 'Roboto';
color:#757575;
margin:0 0 1.3699vw;
position:relative;
width:100%;
}
.bx_ordercart .bx_ordercart_order_table_container tbody tr .price{
width:initial;
font:400 4.3836vw/5.2055vw 'Roboto';
margin-right:auto;
padding:0;
}
.bx_ordercart .bx_ordercart_order_table_container tbody tr .custom{
width:initial;
font:400 2.7397vw/3.2877vw 'Roboto';
padding:0;
}
.bx_ordercart .bx_ordercart_order_table_container tbody td.custom span{
display:block;
}
.bx-touch .bx_ordercart td.custom .centered,.bx-no-touch .bx_ordercart td.custom .some-class{
display:block;
}
.bx_ordercart .bx_ordercart_order_table_container tbody tr .custom input{
width:28.4932vw;
font:500 3.2877vw/3.8356vw 'Roboto';
padding:0 4.1096vw;
border:1px solid #f2f2f2;
border-radius:1.0959vw;
text-align:center;
background:#fff;
height:10.411vw;
box-sizing:border-box;
max-width:initial !important;
}
.bx_ordercart .bx_ordercart_order_table_container tbody tr .custom .some-class{
display:none;
}
.bx_ordercart .bx_ordercart_order_table_container tbody td.custom span{
display:block;
font:400 2.7397vw/3.2877vw 'Roboto';
margin-bottom:2.1918vw;
text-align:left;
}
.bx_ordercart .bx_ordercart_order_table_container tbody tr .sum{
width:initial !important;
font:700 5.4795vw/6.3014vw 'Roboto' !important;
margin-left:auto;
}
.bx_ordercart .bx_ordercart_order_table_container tbody td.price span{
display:block;
font:400 2.7397vw/3.2877vw 'Roboto';
text-align:left;
margin-bottom:4.6575vw;
}
.bx_ordercart .bx_ordercart_order_table_container tbody td.custom.sum + .custom.sum{
display:none;
}
.bx_ordercart .bx_ordercart_order_table_container tbody td.custom.sum span{
margin-bottom:4.1096vw;
text-align:right;
}

.bx_ordercart .bx_ordercart_order_sum tr td em,.rub{
display:inline-block !important;
width:1.9178vw;
height:2.1918vw;
margin:0 0 0 0.8219vw !important;
opacity:0.7;
}
.bx_ordercart .bx_ordercart_order_table_container tbody td.control{
position:absolute;
top:5.4795vw;
right:0;
}
.bx_ordercart .bx_ordercart_order_table_container tbody td.control a.delete{
width:3.2877vw;
height:3.2877vw;
margin:0;
background:url(../images/mob/close.svg) 50% 50%/contain no-repeat;
}
#quantity_control{
display:block !important;
position:relative;
}
#quantity_control .minus,
#quantity_control .plus{
font:500 3.8356vw/10.411vw 'Roboto';
position:absolute;
top:-10.411vw;
width:4.1096vw;
height:10.411vw;
z-index:10;
background:none;
border:0;
}
#quantity_control .minus{
left:0;
}
#quantity_control .plus{
right:0;
}
#quantity_control .minus:before{
content:'-';
right:0;
position:absolute;
top:0.274vw;
color:#333;
}
.quantity_control{
display:block;
}
#quantity_control .plus:before{
content:'+';
left:0;
position:absolute;
top:0.274vw;
color:#333;
}
#basket_form{
padding-top:0;
margin:0;
}
.bx_ordercart_order_pay{
display:flex;
flex-wrap:wrap;
}
.bx_ordercart_order_pay_left{
display:none;
}
.bx_ordercart .bx_ordercart_order_pay_right{
float:none;
width:100%;
text-align:center;
}
.about_price{
background:#FFCA05;
color:#333;
padding:1.9178vw;
margin:0 -4.6575vw 8.2192vw -4.9315vw;
text-align:center;
font:700 3.2877vw/3.8356vw 'Roboto';
width:102.7397vw;
text-transform:uppercase;
order:-1;
}
.bx_ordercart .bx_sort_container a,.bt2{
color:#0082C9;
background:#fff;
border:1px solid #0082C9;
font:500 3.2877vw/3.8356vw 'Roboto';
text-transform:uppercase;
height:10.137vw;
display:inline-block;
padding:3.0137vw 5.4795vw;
border-radius:1.0959vw;
left:8.2192vw;
width:68.4932vw;
position:relative;
margin:-2.7397vw 0 8.2192vw;
}
.bx_ordercart_order_sum{
width:100%;
}
.bx_ordercart .bx_ordercart_order_sum tr td{
padding:0;
text-align:center;
font:700 5.4795vw/6.3014vw 'Roboto' !important;
}
.bx_ordercart .bx_ordercart_order_sum tr td#allVATSum_FORMATED{
font:500 3.2877vw/3.8356vw 'Roboto' !important;
margin-top:1.9178vw;
display:inline-block;
}
.bx_ordercart .bx_ordercart_order_sum tr td.custom_t2 em{
width:4.1096vw;
height:4.3836vw;
opacity:1;
}
.bx_ordercart .bx_ordercart_order_pay_center .checkout{
float:none;
border:1px solid #FFCA05;
font:500 3.2877vw/3.8356vw 'Roboto';
text-transform:uppercase;
height:10.137vw;
display:inline-block;
padding:3.0137vw 5.4795vw;
border-radius:1.0959vw;
left:11.7808vw;
width:68.4932vw;
position:relative;
margin:8.2192vw 0 0;
text-align:center;
}
#order_form_div .section{
margin-bottom:5.4795vw;
border-bottom:0.274vw solid #f2f2f2;
}
#order_form_div .title{
font:500 3.8356vw/4.3836vw 'Roboto';
width:100%;
margin-bottom:5.4795vw;
}
#order_form_div .m_radio_button{
margin:0 5.4795vw 5.4795vw 0 !important;
}
#order_form_content .m_radio_button{
display:inline-block;
padding:0;
}
#order_form_content .m_radio_button + .m_radio_button{
margin:0 0 5.4795vw 0 !important;
}
#order_form_div .m_radio_button label{
height:8.2192vw;
background:#fff;
color:#0082C9;
padding:1.9178vw 5.4795vw;
font:700 3.2877vw/3.8356vw 'Roboto';
border:1px solid #0082C9;
border-radius:1.0959vw;
display:inline-block;
box-sizing:border-box;
transition:0.2s;
width:43.8356vw;
text-align:center;
}
#order_form_div .section p{
margin:0 0 5.4795vw 0;
font:3.8356vw/5.2055vw 'Roboto';
}
.order_how_to_take .order_how_to_take_win{
border-radius:1.0959vw;
box-shadow:1.3699vw 5 2.7397vw #666;
padding:5.4795vw;
top:5.4795vw;
left:-2.7397vw;
width:82.1918vw;
}
#order_form_div .title.big{
font:500 4.9315vw/5.7534vw 'Roboto';
width:65%;
margin-bottom:2.7397vw;
}
#order_form_div .section small{
font:3.8356vw/4.3836vw 'Roboto';
}
#order_form_div .sale_order_table{
font-size:4.3836vw;
border-collapse:collapse;
border-spacing:0;
width:100%;
margin-bottom:2.7397vw;
}
#order_form_div .sale_order_table tr{
display:flex;
flex-wrap:wrap;
margin:5.4795vw 0 0;
}
#order_form_div .sale_order_table td{
padding:0;
font:500 4.3836vw/4.9315vw 'Roboto';
}
#order_form_div .sale_order_table td:first-child{
padding:0 0 2.7397vw;
}
#order_form_div .sale_order_table .name{
width:100%;
text-align:left;
vertical-align:top;
}
#order_form_div .sale_order_table select{
padding:2.4658vw 8.2192vw 2.4658vw 4.1096vw;
width:93.1507vw;
margin:0;
box-sizing:border-box;
height:13.1507vw;
border-radius:1.0959vw;
font:3.8356vw/4.3836vw 'Roboto';
}
#order_form_div .title a{
font-size:3.2877vw;
margin-left:5.4795vw;
}
#order_form_div input[type="text"],#order_form_div input[type="password"],#order_form_div textarea,#order_form_div select{
width:93.1507vw;
font:500 3.8356vw/5.2055vw 'Roboto';
padding:3.5616vw 4.9315vw;
border:1px solid #ddd;
border-radius:1.0959vw;
margin:0;
}
#order_form_div input[type="text"],#order_form_div input[type="password"],#order_form_div select{
height:13.1507vw;
}
#order_form_div .sale_order_table textarea{
height:27.3973vw;
resize:none;
}
#order_form_div .sof-req{
margin-left:1.3699vw;
font-size:4.3836vw;
}
#order_form_div .sale_order_table .name em{
font-size:3.2877vw;
line-height:3.8356vw;
margin-top:0.8219vw;
}
#order_form_div .sale_order_table .paysystem_name{
white-space:nowrap;
margin:0;
height:8.2192vw;
background:#fff;
color:#0082C9;
padding:1.9178vw 5.4795vw;
font:700 3.2877vw/3.8356vw 'Roboto';
border:1px solid #0082C9;
border-radius:1.0959vw;
width:auto;
text-align:center;
}
table.sale_order_table.paysystem{
margin-top:-5.4795vw;
}
.section.nofooter .title.big{
width:100% !important;
}
.sale_data-table.summary thead{
display:none;
}
.sale_data-table.summary tr{
display:flex;
flex-wrap:wrap;
border-top:0.274vw solid #f2f2f2;
padding:5.4795vw 0;
position:relative;
}
#order_form_div .sale_data-table tbody td.itemphoto{
width:18.9041vw;
padding:0;
flex:0 0 auto;
margin-right:5.4795vw;
}
#order_form_div .sale_data-table .bx_ordercart_photo_container{
position:relative;
width:100%;
height:initial;
border:1px solid #f2f2f2;
box-sizing:border-box;
margin:0;
}
#order_form_div .sale_data-table .bx_ordercart_photo img{
max-width:100%;
max-height:100%;
height:initial;
}
#order_form_div .sale_data-table tbody tr td.item{
width:68.7671vw;
padding-right:8.2192vw;
}
#order_form_div .sale_data-table .bx_ordercart_itemtitle{
white-space:normal;
text-align:left;
font:400 3.8356vw/4.3836vw 'Roboto';
min-height:initial;
}
#order_form_div .sale_data-table .bx_ordercart_itemart{
display:flex;
flex-wrap:wrap;
padding:2.7397vw 0;
text-align:left;
}
#order_form_div .sale_data-table .bx_ordercart_itemart em{
display:block;
font:3.2877vw/3.8356vw 'Roboto';
color:#757575;
margin:0 0 1.3699vw;
position:relative;
width:100%;
}
#order_form_div .sale_data-table tbody tr .price{
width:initial;
font:400 4.3836vw/6.3014vw 'Roboto';
margin-right:auto;
padding:0;
}
#order_form_div .sale_data-table tbody tr .custom{
width:initial;
font:500 3.2877vw/6.3014vw 'Roboto';
padding:0;
}
#order_form_div .sale_data-table tbody tr .sum{
width:initial !important;
font:700 5.4795vw/6.3014vw 'Roboto' !important;
margin-left:auto;
}
table.bx_ordercart_order_sum .last td{
white-space:nowrap;
font:700 5.4795vw/6.3014vw 'Roboto';
padding:5.4795vw 0 !important;
}
table.bx_ordercart_order_sum .last .itog em{
display:none
}
table.bx_ordercart_order_sum{
width:100%;
text-align:right;
border-bottom:0.274vw solid #f2f2f2;
margin-bottom:8.2192vw;
}
.agree_box label{
font:3.8356vw/4.3836vw 'Roboto';
padding-left:9.3151vw;
position:relative;
}
.agree_box label:before{
content:'';
width:6.5753vw;
height:6.5753vw;
position:absolute;
top:0.5479vw;
left:0;
border:1px solid #d2d2d2;
border-radius:1.0959vw;
box-sizing:border-box;
}
#ORDER_FORM input[type="button"],#ORDER_FORM input[type="submit"]{
width:93.1507vw;
height:10.411vw;
font:500 3.2877vw/3.8356vw 'Roboto';
border:1px solid #FFCA05;
border-radius:1.0959vw;
margin-top:6.8493vw;
}

.mobile_login_box{
display:none;
position:fixed;
top:0;
left:0;
width:100%;
height:100%;
z-index:20;	
}
.mobile_login_box.open{
display:block;
}
#header_form_mobile{
background: #0082C9;
color: #fff;
display: flex;
flex-wrap: wrap;
position: absolute;
top: 25%;
left: 0;
width: 100%;
padding: 20px;
}
#header_form_mobile input {
width: 100%;
padding: 5px 10px;
height: 40px;
font: 14px/20px 'Roboto';
margin: 0 0 20px;
}
#header_form_mobile button {
height: 40px;
width: 100%;
font: 700 20px/20px 'Roboto';
padding: 5px 20px;
}
#header_form_mobile a{
display: block !important;
width: 100%;
height: 20px;
position: relative;
z-index: 10;
margin: 20px 0 0;
}
#header_form_mobile a:after{
content:'Я забыл пароль';
position:absolute;
top:0;
left:0;
font: 500 14px/24px 'Roboto';
color: #fff;
width: 100%;
text-align:center;
}
#header_form_mobile a br{
display:none;
}